[NTG-context] Pb with ConTeXt ver: 2008.04.16 17:34 and mkiv

Otared Kavian otared at gmail.com
Wed Apr 16 22:42:49 CEST 2008

Hi Hans and Taco,

I would like to report a problem with the latest release: I just  
updated my ConTeXt installation and got the following error message:

This is LuaTeX, Version snapshot-0.25.2-2008041100 (Web2C 7.5.6)  
! I can't find file `luat-env.tex'.
<to be read again>
l.153 \loadmkivfile{luat-env.tex}

Please type another input file name:

However ConTeXt mkii works fine (ConTeXt  ver: 2008.04.16 17:34 MKII   
fmt: 2008.4.16  int: english/english).
My previous version of mkiv used to work fine until  ConTeXt version  
2008.04.16 11:45.
For your information, I am running this on MacBook Pro Intel running  
MacOS X 10.5.2, and I follow Thomas Schmitz' indications to install  

Best regards: OK

More information about the ntg-context mailing list